» Ubuntu » Pakete

Error

two or more packages specified (python-yappy-doc hardy)